from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class PasteOperation(IntEnum):
    NONE = auto()
    ADD = auto()
    SUBTRACT = auto()
    MULTIPLY = auto()
    DIVIDE = auto()
